the software on the iphone has expired and must be updated to a newer versionthe software on the iphone has expired and must be updated to a newer version


Eğer iphonenunuzda ios6 işletim sistemini daha önceden kullanmak istemiş ve beta versiyonlarını yüklemişseniz sanırım yakınlarda bu hatayı almanız kaçınılmaz olacaktır. Çünkü beta versiyonlarının süresi bugün doldu genel olarak yayınlanan versiyonunu kullanmanız gerekecektir. Bugün aynı şey başıma geldi. Bir çok yol denedim fakat çözemedim. En son aklıma herkese yayınlanan verisyonu indirip güncellemek geldi. Çünkü diğer türlü itune üzerinden güncelleme yapılamaıyor.

Bunun için iphone 4s’leri olan
http://appldnld.apple.com/iOS6/Restore/041-7181.20120919.lEuOK/iPhone4,1_6.0_10A403_Restore.ipsw

Bunun için iphone 4’leri olan
http://appldnld.apple.com/iOS6/Restore/041-7177.20120919.xqoqs/iPhone3,2_6.0_10A403_Restore.ipsw

linklerinden yeni işletim sistemlerini indiriyoruz. İndirme işletmi bittikten sonra itune üzerinden güncelle tuşuna shift tuşuna basarak tıklıyoruz ve bize dosya adresini seçmemiz istenecek burdan uygun olarak indirdiğimiz dosyayı seçip güncelleme işlemine başlıyoruz. Geçmiş olsun:)

the software on the iphone has expired and must be updated to a newer version yazısına ait etiketler : , , , ,
the software on the iphone has expired and must be updated to a newer version yazısında telif haklarına ve yasalara aykırı bir bilgi veya link bulunuyorsa lütfen buradan iletişime geçiniz.

the software on the iphone has expired and must be updated to a newer version Yazısı için Yorum Yapabilirsiniz

Gizlemek istediğiniz kodları buraya koyabilirsiniz. Örneğin sayyac kodu koyup ikonun görünmemesi için bu kodu koyabilirsiniz.